/*
 Theme Name:   The Women's Bureau
 Theme URI:    http://womensbureau.org
 Description:  The Women's Bureau Theme
 Author:       Design: Catalyst Marketing; Development: Rob Dukarski 
 Author URI:   http://catalystmarketing.com
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, blue, green, white, grey
 Text Domain:  the-womens-bureau
*/

/* Base Styling */

* {
  -webkit-hyphens: none !important;
  -moz-hyphens: none !important;
  hyphens: none !important;
  word-wrap: normal !important;
}

#wb,
#wb body,
#wb #page,
#wb #main,
#wb #primary {
  height: 100%;
  margin: 0;
  max-width: 100%;
  padding: 0;
  width: 100%;
}

#wb sup { font-size: 65% }

#wb .fleft { float: left; }

#wb .fright { float: right; }

#wb #page {
  background: #f9f9f9 url('images/inner-bg-small.png') repeat-x top left;
  height: auto;
}

#wb .home #page { background: #fff url('images/home-bg.png') repeat-x top left; }

#wb #primary #content article {
  border: none;
  margin: 0;
  padding: 0;
}

#wb #primary #content article header,
#wb #primary #content article footer { display: none; }

#wb #main { margin-bottom: -25px; }

#wb .home #main { margin-bottom: 102px; }

#wb #topbar,
#wb .site-header,
#wb .main-feature,
#wb .green-bar,
#wb .main-content {
  max-width: 100%;
  width: 100%;
}

#wb .wb-card {
  background-color: #f5f5f5;
  border-bottom: 5px #f5f5f5 solid;
  box-shadow: inset 0 -2px 0 0 #38b34a, 0 2px 2px 0 rgba(0, 0, 0, .25);
  color: #38b34a;
  display: block;
  float: right;
  margin-bottom: 30px;
  max-width: 530px;
  padding: 10px;
  transition: all .2s linear;
}

#wb .wb-card:hover {
  background-color: #fff;
  border-bottom: 5px #fff solid;
  box-shadow: inset 0 -2px 0 0 #38b34a, 0 2px 2px 0 rgba(0, 0, 0, .25);
}

#wb .wb-card h2 {
  margin: 0;
}

#wb .wb-card .wb-card_btn {
  background: #004a75;
  color: #fff;
  display: inline-block;
  font-size: .75em;
  padding: 5px 10px;
  text-decoration: none;
}

#wb .wb-card a {
  color: #004a75;
}

/* Basic Grid Components (Modern Browsers only at this point) */

#wb .container {
  display: block;
  margin: 0 auto;
  position: relative;
  width: 1000px;
}

#wb .row {
  display: block;
  margin: 0 auto;
  position: relative;
  width: 100%;
}

#wb .column {
  display: inline;
  float: left;
  margin-left: 15px;
  margin-right: 15px;
  position: relative;
}

#wb .callout.column.panel-cell-style { margin-left: 0; }

#wb .one-half { width: calc((1000px / 2) - 30px); }

#wb .one-fourth { width: calc((1000px / 4) - 30px); }

#wb .one-half.alpha,
#wb .one-half.omega { width: calc((1000px / 2) - 15px); }

#wb .one-fourth.alpha,
#wb .one-fourth.omega { width: calc((1000px / 4) - 15px); }

#wb .callout_body.one-half,
#wb #colophon .donors.one-half { width: calc(50% - 15px); }

#wb .column.alpha { margin-left: 0; }

#wb .column.omega { margin-right: 0; }

/* Page Builder Overrides */

#wb .widget-title { display: none; }

#wb .panel-grid,
#wb .panel-grid-cell .so-panel,
#wb .so-panel { margin-bottom: 0 !important; }

#wb #comments { display: none !important; }

#wb .site-header h1,
#wb .site-header h2,
#wb .entry-header,
#wb .entry-title,
#wb #reply-title { font-family: 'proxima_nova_rgregular' !important; }

/* Topbar */

#wb #topbar {
  background-color: #f2f2f2;
  color: #959595;
  height: 31px;
  line-height: 31px;
  text-align: right;
}

#wb #topbar .topbar-wrapper {
  color: #38b34a;
  margin: 0 auto;
  width: 1000px;
}

#wb #masthead {
  background-color: #fff;
  height: 63px;
  line-height: 63px;
  padding: 0;
}

#wb .header-wrapper {
  margin: 0 auto;
  width: 1000px;
}

#wb header hgroup {
  display: inline;
  float: left;
  height: 63px;
}

#wb header hgroup h2 { display: none; }

/* Navigation */

#wb #site-navigation {
  display: inline;
  float: right;
  height: 103px;
  margin-top: 0;
}

#wb #site-navigation li {
  height: 103px;
  margin: 0;
}

#wb #site-navigation li a {
  color: #898989;
  font-family: 'proxima_novalight';
  font-size: 18.06px;
  line-height: 103px;
  text-transform: uppercase;
}

#wb #site-navigation li a:hover,
#wb #site-navigation .current_page_item > a,
#wb #site-navigation .current-menu-ancestor > a { color: #38b34a; }

#wb #site-navigation #menu-header-navigation { border: none; }

#wb #site-navigation .menu-header-navigation-container > ul > li { margin: 0 25px 0 0 ; }

#wb #site-navigation .menu-header-navigation-container > ul > li:last-child { margin-right: 0; }

#wb #site-navigation .menu-header-navigation-container > ul > li:last-child a {
  background-color: #38b34a;
  color: #fff;
  font-family: 'proxima_novalight_italic';
  font-size: 19.44px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  width: 120px;
}

#wb #site-navigation .menu-header-navigation-container > ul > li:last-child a:hover { color: #fff; }

#wb #site-navigation li .sub-menu {
  background-color: #fff;
  width: auto;
}

#wb #site-navigation li .sub-menu li {
  display: block;
  height: 25px;
}

#wb #site-navigation li .sub-menu li a {
  background-color: #fff;
  border-top: #898989 solid 1px;
  box-sizing: border-box;
  color: #898989;
  font-size: 18.08px;
  height: 25px;
  line-height: 25px;
  padding: 0 10px;
  white-space: nowrap;
  width: auto;
}

#wb #site-navigation li .sub-menu li a:hover,
#wb #site-navigation li .sub-menu li.current_page_item a {
  background-color: #fff;
  color: #38b34a;
}

#wb #primary .page header { display: none; }

/* Main Feature, The giant call-to-action on the homepage */

#wb .main-feature {
  background: #fff url('images/main-feature.png') no-repeat top center;
  height: 552px;
  position: relative;
}

#wb .main-feature .feature-callout {
  margin: 0 auto;
  padding-top: 75px;
  width: 1000px;
}

#wb .main-feature .feature-callout,
#wb .main-feature .feature-callout h1 {
  color: #fff;
  font-family: 'proxima_novalight';
  font-size: 69.44px;
  font-weight: 400;
  line-height: 71.11px;
  text-align: right;
}

#wb .main-feature .feature-callout h1 { margin: 0; }

#wb .main-feature .feature-callout h2 {
  float: right;
  font-size: .28em;
  position: relative;
  width: 524px;
}

#wb .main-feature .feature-callout strong { font-family: 'proxima_nova_rgbold'; }

#wb .main-feature .feature-callout .border-link {
  border: #38b34a solid 1px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: 'proxima_nova_rgbold';
  font-size: 25px;
  font-style: italic;
  height: 53px;
  line-height: 53px;
  text-align: center;
  text-decoration: none;
  width: 206px;
}

/* Main Bar, Title of Inner Pages */

#wb .main-bar {
  background: transparent url('images/inner-main-bar.png') no-repeat top center;
  height: 147px;
  line-height: 147px;
  width: 100%;
}

#wb .main-bar .main-bar-wrapper {
  height: 100%;
  margin: 0 auto;
  width: 1000px;
}

#wb .main-bar .main-bar-wrapper .main-bar-left,
#wb .main-bar .main-bar-wrapper .main-bar-right {
  float: left;
  height: 100%;
}

#wb .main-bar .main-bar-wrapper .main-bar-left {
  background-color: #38b34a;
  position: relative;
}

#wb .main-bar .main-bar-wrapper .main-bar-left::after {
  border-top: 147px solid #38b34a;
  border-right: 79px solid transparent;
  content: '';
  height: 0;
  position: absolute;
  right: -79px;
  top: 0;
  width: 0;
}

#wb .main-bar .main-bar-wrapper .main-bar-right { float: right; }

#wb .main-bar h1 {
  color: #fff;
  display: inline-block;
  font-family: 'proxima_novalight';
  font-size: 58.33px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: left;
}

#wb .main-bar h2 {
  color: rgba(255, 255, 255, .37);
  font-family: 'proxima_novalight';
  font-size: 36.11px;
  font-weight: 400;
  line-height: 35px;
  text-align: right;
}

/* Green Bar */

#wb .green-bar {
  background: #38b34a url('images/green-bar.png') no-repeat top center;
  color: #fff;
  font-family: 'proxima_nova_rgbold';
  font-size: 33.33px;
  height: 122px;
  width: 100%;
}

#wb .green-bar .row { width: 1000px; }

#wb .green-bar h3 {
  font-family: 'proxima_nova_rgbold';
  font-size: 33.33px;
  line-height: 33.33px;
  margin: 0;
}

#wb .green-bar .callout {
  padding: 20px 0;
  text-align: center;
}

#wb .green-bar .callout:first-child { padding: 28px 0; }

#wb .green-bar .callout:last-child:after { content: ''; }

#wb .green-bar .callout:last-child .callout_title { font-size: 26.48px; }

#wb .green-bar .callout_title {
  font-family: 'proxima_novasemibold';
  font-size: 29.48px;
  font-style: italic;
  line-height: 28.08px;
}

#wb .green-bar .callout_description {
  font-family: 'proxima_novalight_italic';
  font-size: 19.67px;
  line-height: 19.74px;
}

/* Main Content */

#wb .main-content h2 {
  color: #707070;
  font-size: 37.5px;
  margin-bottom: 24px;
  margin-top: 48px;
}

#wb .main-content.inner .callout { color: #555; }

#wb .main-content.inner .callout h2 {
  color: #555;
  font-family: 'proxima_nova_rgregular';
  font-size: 47.22px;
  font-weight: 400;
  line-height: 35px;
}

#wb .main-content.inner .callout:first-child .callout_body:first-child { padding-left: 0; }

#wb .main-content.inner .callout .callout_body {
  font-family: 'proxima_novalight';
  font-size: 22.22px;
  line-height: 35px;
}

#wb .main-content.inner ul li,
#wb .main-content.inner p {
  font-family: 'proxima_novalight';
  font-size: 22.22px;
  line-height: 35px;
}

#wb .home .main-content .callout {
  background-color: #004a75;
  color: #fff;
  height: 287px;
  text-align: center;
}

#wb .main-content .callout .callout_body:first-child {
  box-sizing: border-box;
  padding: 15px;
  padding-left: 20px;
}

#wb .main-content .callout .event-title {
  color: #fff;
  font-family: 'proxima_nova_rgbold';
  font-size: 27.78px;
  line-height: 27.78px;
  margin-bottom: 10px;
  margin-top: 0;
  text-transform: uppercase;
}

#wb .main-content h3 > strong,
#wb .main-content .callout .event-heading {
  font-family: 'proxima_nova_rgbold';
  font-size: 20px;
}

#wb .main-content .callout .event-date,
#wb .main-content .callout .event-description {
  font-family: 'proxima_nova_rgbold';
  font-size: 18.06px;
  line-height: 19.44px;
}

#wb .main-content .callout .event-date {
  border-top: #fff solid 1px;
  width: auto;
  padding-top: 15px;
}

#wb .main-content .callout .event-description {
  font-family: 'proxima_nova_rgregular';
  font-weight: 400;
}

#wb .main-content .callout .event-description a:link,
#wb .main-content .callout .event-description a:visited { color: #38b34a; }

#wb .main-content .callout .event-description a:hover { color: #fff; }

#wb .main-content .callout .event-description a:active { color: #38b34a; }

#wb .main-content .frm_form_widget { margin: 20px 0; }

#wb .main-content .frm_primary_label { font-size: 24px; }

#wb .react .column.alpha { float: left; }

#wb .react .column.omega {
  display: block;
  float: none;
  margin-left: 0;
}

#wb .react .column.omega .callout_body { padding-left: 0; }

/*#wb .main-content .callout .event-description .location { text-decoration: underline; }*/

/* Homepage Events */

#wb .main-content .callout.full-width {
  display: block;
  float: none;
  margin: 0 auto;
  width: 750px;
}

#wb .main-content .callout.dress-for-success .callout_body.one-half,
#wb .main-content .callout.empowerment-awards .callout_body.one-half,
#wb .main-content .callout.walk-a-mile .callout_body.one-half {
  height: 100%;
  margin: 0;
  width: 50%;
}

#wb .main-content .callout.empowerment-awards .callout_body .event-description {
  font-size: 13px;
  line-height: 1em;
}

#wb .main-content .callout.dress-for-success .callout_body:first-child,
#wb .main-content .callout.empowerment-awards .callout_body:first-child {
  height: 178px;
  left: 50%;
  margin-left: -47%;
  margin-top: -105px;
  position: absolute;
  top: 50%;
  width: 44%;
}

#wb .main-content .callout.empowerment-awards .callout_body.three-fourths {
  padding-bottom: 0;
  padding-top: 0;
  top: 45%;
}

#wb .main-content .callout.dress-for-success .callout_body + .callout_body,
#wb .main-content .callout.empowerment-awards .callout_body + .callout_body {
  float: right;
  height: 287px;
  margin-left: 10px;
  margin-right: 0;
  width: calc(50% - 10px);
}

#wb .main-content .callout.dress-for-success .callout_body.one-half + .callout_body.one-half,
#wb .main-content .callout.empowerment-awards .callout_body.one-half + .callout_body.one-half,
#wb .main-content .callout.walk-a-mile .callout_body.one-half + .callout_body.one-half {
  height: 287px;
  margin-left: 10px;
  width: calc(50% - 10px);
}

#wb .main-content .callout.dress-for-success .callout_body:last-child {
  background: url('images/dfs-shopping.jpeg') no-repeat top right;
  background-size: cover;
}

#wb .main-content .callout.empowerment-awards .callout_body:last-child {
  background: url('../../uploads/2015/11/empowerment.jpg') no-repeat top center;
  background-size: cover;
}

#wb .main-content .callout.walk-a-mile .callout_body:last-child { background: url('images/walk-a-mile-home.png') no-repeat top left; }

#wb tr:hover { background-color: #fff; }

#wb td:first-child { text-indent: 15px; }

#wb .green-bar .callout,
#wb .callout.dress-for-success,
#wb .callout.walk-a-mile { cursor: pointer; }

#wb .green-bar .callout:first-child { cursor: default; }

/* Footer */

#wb #colophon {
  background: #51514e url('images/footer-bg.png') no-repeat top center;
  border: none;
  box-sizing: border-box;
  color: #fff;
  height: auto;
  margin-bottom: -3px;
  max-width: 100%;
  min-height: 935px;
  padding: 0;
  padding-top: 24px;
  position: relative;
  top: -3px;
  width: 100%;
}

#wb .home #colophon {
  margin-bottom: 0;
  top: 0;
}

#wb #colophon .footer-wrapper {
  margin: 0 auto;
  width: 1000px;
}

#wb #colophon .site-info,
#wb #colophon .footer-wrapper .widget_nav_menu > h3 { display: none; }

#wb #colophon .footer-wrapper #secondary {
  margin: 0;
  width: 100%;
}

#wb #colophon .footer-wrapper .widget_nav_menu {
  display: inline-block;
  float: left;
  width: 75%;
}

#wb #colophon .footer-wrapper #menu-footer-navigation > li {
  float: left;
  width: 33%;
}

#wb #colophon .footer-wrapper #menu-footer-navigation > li > ul { margin-left: 0; }


#wb #colophon .footer-wrapper #menu-footer-navigation > li,
#wb #colophon .footer-wrapper #menu-footer-navigation > li > a,
#wb #colophon .footer-wrapper #menu-footer-navigation > li > ul > li,
#wb #colophon .footer-wrapper #menu-footer-navigation > li > ul > li a {
  color: #fff;
  display: block;
  font-size: 13.89px;
  font-weight: 400;
  line-height: 20.83px;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
}

#wb #colophon .footer-wrapper #menu-footer-navigation > li {
  box-shadow: 1px 0 0 0 #fff;
  box-sizing: border-box;
  padding-left: 30px;
  margin-right: 7%;
}

#wb #colophon .footer-wrapper #menu-footer-navigation > li:first-child { padding-left: 0; }

#wb #colophon .footer-wrapper #menu-footer-navigation > li,
#wb #colophon .footer-wrapper #menu-footer-navigation > li > a {
  display: inline;
  font-size: 16.67px;
  font-weight: bold;
  width: 26%;
}


#wb #colophon .footer-wrapper #menu-footer-navigation li a:hover { color: #38b34a; }

#wb #colophon .footer-wrapper #menu-footer-navigation > li:last-child { height: 120px; }

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text {
  display: inline-block;
  float: left;
  width: 25%;
}

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text .textwidget {
  font-family: 'proxima_nova_rgregular';
  font-size: 13.89px;
  font-weight: 400;
  line-height: 20.83px;
}

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text h3,
#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text strong {
  color: #fff;
  display: block;
  font-size: 16.67px;
  font-weight: bold;
  line-height: 20.83px;
  margin-bottom: 5px;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
}

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text,
#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text .textwidget,
#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text,
#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget {
  float: left;
  font-family: 'proxima_nova_rgregular';
  font-size: 11px; /*13.89*/
  line-height: 16.67px;
  width: calc((1000px / 2) - 15px);
}

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget .callout > .callout.alpha > .callout,
#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget .callout .omega {
  float: left;
  width: calc(54% - 15px);
}

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget .callout > .callout.alpha > .omega {
  width: calc(46% - 15px);
}

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text .column.alpha,
#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text .column.omega { width: calc(50% - 15px); }

#wb #colophon .footer-wrapper .column.alpha,
#wb #colophon .footer-wrapper .column > .column,
#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget .callout .omega { width: calc(50% - 15px); }

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text .textwidget {
  position: relative;
  top: -20px;
}

#wb #colophon .footer-wrapper .column.omega > .column.alpha:first-child {
  border-left: 1px #fff solid;
  border-right: 1px #fff solid;
  margin-right: 0;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 5px;
  padding-top: 27px;
  position: relative;
  top: -47px;
}

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget > .callout > .callout + .callout.omega {
  margin-left: 0;
  padding-left: 10px;
  position: relative;
  top: -47px;
}

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget > .callout {
  margin: 0;
  width: calc(1000px / 2);
}

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget > .callout > .callout + .callout.omega h3 {
  margin-bottom: 5px;
  margin-top: 35px;
}

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget > .callout > .callout + .callout.omega h3 { top: 0; }

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget > .callout > .callout + .callout.omega h3:first-child {
  margin-bottom: 10px;
  margin-top: 0;
}

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text h3,
#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text .widget-title,
#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .widget-title {
  color: #38b34a;
  font-family: 'proxima_nova_rgbold';
  font-size: 16.67px;
  margin-bottom: 10px;
  position: relative;
  top: -10px;
  width: 100%;
}

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .widget-title { padding-left: 10px; }

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text h3 { text-transform: uppercase; }

#wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text + .widget_text { clear: both; }

#wb #colophon .footer-wrapper .widget-title { display: block; }

/* Basic Clearfixing */

#wb .cf::before,
#wb .cf::after,
#wb #colophon #secondary::before,
#wb #colophon #secondary::after,
#wb #colophon #secondary #menu-footer-navigation::before,
#wb #colophon #secondary #menu-footer-navigation::after,
#wb .header-wrapper::before,
#wb .header-wrapper::after,
#wb .main-bar .main-bar-wrapper::before,
#wb .main-bar .main-bar-wrapper::after,
#wb .row::before,
#wb .row::after,
#wb .textwidget::before,
#wb .textwidget::after {
  content: " ";
  display: table;
}

#wb .cf::after,
#wb #colophon #secondary::after,
#wb #colophon #secondary #menu-footer-navigation::after,
#wb .header-wrapper::after,
#wb .main-bar .main-bar-wrapper::after,
#wb .row::after,
#wb .textwidget::after {
  clear: both;
}

#wb .cf,
#wb #colophon #secondary,
#wb #colophon #secondary #menu-footer-navigation,
#wb .header-wrapper,
#wb .main-bar .main-bar-wrapper,
#wb .row,
#wb .textwidget {
  *zoom: 1;
}

/* Media Queries, Responsiveness, Basic targeting of page breaks */

/* Content Break, Target all devices/viewports under 1040px */

@media screen and (max-width: 1040px) {

  /* Base */

  #wb,
  #wb body { overflow-x: hidden; }

  #wb body { height: auto; }

  #wb .assistive-text { right: 0; }

  /* Grid Styles */

  #wb .container,
  #wb .main-bar-wrapper {
    margin: 0 auto !important;
    width: 100% !important;
  }

  #wb .column,
  #wb .row,
  #wb .topbar-wrapper,
  #wb .header-wrapper {
    height: auto;
    margin: 0 auto !important;
    margin-bottom: 20px !important;
    width: 100% !important;
  }

  #wb .home .main-content.container {
    box-sizing: border-box;
    padding: 0 24px;
  }

  #wb .home .main-content .callout.full-width .callout_body:first-child {
    margin-left: -47% !important;
    margin-top: -105px !important;
    width: 44% !important;
  }

  #wb .home .main-content .callout.full-width .callout_body + .callout_body {
    width: calc(50% - 10px) !important;
  }

  #wb .main-content .callout,
  #wb #colophon .column.one-half {
    margin-left: 15px;
    margin-right: 15px;
    width: calc(50% - 15px) !important;
  }

  #wb .main-content .callout,
  #wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget > .callout {
    margin: 0 !important;
    width: calc(1000px / 2) !important;
  }

  /* Main Feature */

  #wb .main-feature .feature-callout {
    padding-top: 135px;
    width: 100%;
  }

  #wb .main-feature .feature-callout h1 { font-size: .65em; }

  /* Main Content */

  #wb .main-content.inner {
    box-sizing: border-box;
    padding: 0 24px;
  }

  #wb .main-content .callout .callout_body:first-child { padding-right: 0; }

  #wb .main-content .frm_form_widget { margin: 20px 0; }

  #wb .main-content .frm_primary_label { font-size: 24px; }

  #wb .react .column.omega {
    display: inline;
    margin-right: 0 !important;
  }

  #wb .main-content .panel-grid-cell .column { width: 100% !important; }

  /* Green Bar */

  #wb .green-bar {
    background: #38b34a;
    height: auto;
  }

  #wb .topbar-wrapper,
  #wb .header-wrapper,
  #wb .green-bar .row { margin-bottom: 0 !important; }

  #wb .green-bar .callout {
    box-shadow: 0 1px 0 0 #fff;
    box-sizing: border-box;
    display: block;
    float: none;
    margin: 0 auto !important;
    width: calc(100% - 48px) !important;
  }

  #wb .green-bar .callout:last-child { box-shadow: none; }
}

/* Content Break, Target all devices/viewports under 1003px */

@media screen and (max-width: 1003px) {

  /* Footer */

  #wb #colophon .footer-wrapper,
  #wb #colophon #secondary #menu-footer-navigation > li,
  #wb #colophon #secondary .widget {
    height: auto;
    margin: 0 auto !important;
    margin-bottom: 20px !important;
    width: 100% !important;
  }

  #wb #colophon {
    height: auto;
    min-height: 935px;
    padding: 24px;
    top: 0;
  }

  #wb #colophon #secondary .widget:first-child { margin-bottom: 0 !important; }

  #wb #colophon #secondary #menu-footer-navigation > li,
  #wb #colophon #secondary .widget:first-child + .widget {
    border-bottom: 1px solid #fff;
    box-shadow: none;
    margin-bottom: 24px !important;
    padding-bottom: 24px;
    padding-left: 0;
  }

  #wb #colophon #secondary .widget > .textwidget,
  #wb #colophon #secondary .widget:last-child > .textwidget > .callout { width: 100% !important; }

  #wb #colophon #secondary .widget:first-child + .widget + .widget > .textwidget { box-shadow: 0 1px 0 0 #fff; }

  #wb #colophon .footer-wrapper .column.omega > .column.alpha:first-child {
    border-left: 0;
    margin-bottom: 40px !important;
    padding-bottom: 0;
  }

  #wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .widget-title,
  #wb #colophon .footer-wrapper .column.omega > .column.alpha:first-child { padding-left: 0; }

  #wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget > .callout > .callout { padding-right: 14px; }

  #wb #colophon .footer-wrapper #secondary .donors.column.one-half.omega,
  #wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget > .callout > .callout + .callout.omega {
    box-sizing: border-box;
    float: right;
    padding-left: 0;
  }
}

/* Content Break, Target all devices/viewports under 875px*/

@media screen and (max-width: 875px) {

  /* Header */

  #wb #masthead { height: auto; }

  #wb #masthead hgroup {
    display: block;
    float: none;
  }

  /* Navigation */

  #wb #site-navigation {
    display: block;
    float: none;
    margin: 0 auto;
    width: auto;
  }

  #wb #site-navigation .menu-header-navigation-container,
  #wb #site-navigation #menu-header-navigation { width: auto; }

  #wb #site-navigation .menu-header-navigation-container > ul > li { margin: 0 10px 0 0; }
}

/* Content Break, Target all devices/viewports under 795px*/

@media screen and (max-width: 795px) {

  /* Main Bar, Title of Inner Pages */

  #wb .main-bar {
    background: none;
    height: auto;
    line-height: 1.5;
  }

  #wb .main-bar .main-bar-wrapper { height: auto; }

  #wb .main-bar .main-bar-wrapper .main-bar-left,
  #wb .main-bar .main-bar-wrapper .main-bar-right {
    display: block;
    float: none;
    height: auto;
    text-align: center;
    width: 100%;
  }

  #wb .main-bar .main-bar-wrapper .main-bar-left::after {
    border: 0;
    content: '';
    right: 0;
    top: 0;
  }

  #wb .main-bar .main-bar-wrapper .main-bar-right {
    background-color: #004a75;
    float: right;
  }

  #wb .main-bar h2 {
    margin: 10px 0;
    line-height: 1.25;
    text-align: center;
  }

  #wb .main-bar .main-bar-wrapper .main-bar-right br { display: none; }

  /* Main Content */

  #wb .main-content .row .column,
  #wb .main-content .panel-grid-cell {
    height: auto;
    margin: 0 auto !important;
    margin-bottom: 20px !important;
    width: 100% !important;
  }

  #wb .main-content .panel-grid-cell { margin-bottom: 0 !important; }

  #wb .home .main-content .callout.full-width { height: auto; }

  #wb .home .main-content .callout.full-width.panel-widget-style .callout_body:first-child,
  #wb .home .main-content .callout.full-width.panel-widget-style .callout_body + .callout_body {
    box-sizing: border-box;
    display: block;
    float: none;
    left: 0;
    margin: 0 auto !important;
    padding: 20px;
    position: relative;
    top: 0;
    width: 100% !important;
  }

  #wb .home .main-content .callout.full-width.panel-widget-style .callout_body:first-child {
    height: auto;
    min-height: 178px;
  }

  #wb .home .main-content .callout.full-width.panel-widget-style .callout_body:first-child .event-description { margin-bottom: 0; }

  #wb .home .main-content .callout.full-width .callout_body + .callout_body { margin-bottom: 0 !important; }
}

/* Content Break, Target all devices/viewports under 750px*/

@media screen and (max-width: 750px) {

  /* Homepage Events */

  #wb .main-content .callout.full-width { width: 100% !important; }
}

/* Content Break, Target all devices/viewports under 660px */

@media screen and (max-width: 660px) {

  /* Main Bar, Title of Inner Pages */

  #wb #primary .main-bar .main-bar-wrapper .main-bar-right br { display: block; }

  /* Main Feature */

  #wb .main-feature .feature-callout h1 { font-size: .55em; }
}

/* Content Break, Target all devices/viewports under 600px */

@media screen and (max-width: 600px) {

  /* Header */

  #wb #masthead { position: relative; }

  #wb #masthead .header-wrapper hgroup { float: left; }

  /* Navigation */

  #wb #site-navigation {
    background none;
    height: auto;
    position: absolute;
    right: 0;
    top: 63px;
    z-index: 9999;
  }
  
  #wb #site-navigation .menu-toggle {
    float: right;
    position: absolute;
    right: 0;
    top: -46px;
  }

  #wb #site-navigation #menu-header-navigation.nav-menu.toggled-on {
    background-color: #fff;
    border: 1px solid #898989;
    border-right: 0;
    box-sizing: border-box;
    padding: 10px;
    padding-bottom: 0;
    padding-right: 0;
  }

  #wb #site-navigation li {
    display: block !important;
    height: auto !important;
    margin: 0 !important;
    text-align: left;
  }

  #wb #site-navigation li a,
  #wb #site-navigation li .sub-menu li {
    display: block !important;
    height: 30px !important;
    line-height: 30px !important;
    text-decoration: none;
  }

  #wb #site-navigation .menu-header-navigation-container > ul > li:last-child {
    padding: 20px;
    text-align: center;
  }

  #wb #site-navigation li .sub-menu li a { box-shadow: inset 2px 0 0 0 #38b34a; }

  #wb #site-navigation li .sub-menu li:last-child a { border-bottom: 1px solid #898989; }

  #wb #site-navigation .menu-header-navigation-container > ul > li:last-child a { margin: 0 auto; }

  /* Footer */

  #wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget > .callout > .callout + .callout.omega {
    height: auto;
    margin: 0 auto !important;
    margin-bottom: 20px !important;
    width: 100% !important;
  }

  #wb #colophon .footer-wrapper .column.omega > .column.alpha:first-child {
    box-shadow: 0 1px 0 0 #fff;
    width: 100% !important;
  }

  #wb #colophon .footer-wrapper #secondary .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget > .callout > .callout { padding-right: 0; }

  #wb #colophon .footer-wrapper .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget > .callout > .callout + .callout.omega { padding-left: 0; }

  #wb #colophon .footer-wrapper #secondary .widget_nav_menu + .widget_text + .widget_text .column.omega,
  #wb #colophon .footer-wrapper #secondary .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget .callout .omega { float: right; }

  #wb #colophon .footer-wrapper .column.omega > .column.alpha:first-child {
    border: 0;
    padding-right: 0;
  }
}

/* Content Break, Target all devices/viewports under 545px */

@media screen and (max-width: 545px) {

  /* Main Feature */

  #wb .main-feature .feature-callout h1 { font-size: .45em; }

  /* Footer */

  #wb #colophon #secondary .column.one-half,
  #wb #colophon .footer-wrapper #secondary .widget_nav_menu + .widget_text + .widget_text + .widget_text .textwidget > .callout {
    height: auto;
    margin: 0 auto !important;
    margin-bottom: 20px !important;
    width: 100% !important;
  }
}

/* Content Break, Target all devices/viewports under 400px */

@media screen and (max-width: 400px) {

  /* Top Bar */

  #wb #topbar { font-size: 12px; }

  /* Main Feature */

  #wb .main-feature .feature-callout h1 { font-size: .4em; }

  #wb .main-feature .feature-callout a { font-size: 20px; }

  /* Main Bar, Title of Inner Pages */

  #wb .main-bar h1 { font-size: 38.33px; }

  #wb .main-bar h2 { font-size: 22.11px; }
}

/* Fonts */

@font-face {
    font-family: 'proxima_novablack';
    src: url('fonts/ProximaNova-Black-webfont.eot');
    src: url('fonts/ProximaNova-Black-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ProximaNova-Black-webfont.woff') format('woff2'),
         url('fonts/ProximaNova-Black-webfont.woff') format('woff'),
         url('fonts/ProximaNova-Black-webfont.ttf') format('truetype'),
         url('fonts/ProximaNova-Black-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('fonts/ProximaNova-Bold-webfont.eot');
    src: url('fonts/ProximaNova-Bold-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ProximaNova-Bold-webfont.woff') format('woff2'),
         url('fonts/ProximaNova-Bold-webfont.woff') format('woff'),
         url('fonts/ProximaNova-Bold-webfont.ttf') format('truetype'),
         url('fonts/ProximaNova-Bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgbold_italic';
    src: url('fonts/ProximaNova-BoldIt-webfont.eot');
    src: url('fonts/ProximaNova-BoldIt-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ProximaNova-BoldIt-webfont.woff') format('woff2'),
         url('fonts/ProximaNova-BoldIt-webfont.woff') format('woff'),
         url('fonts/ProximaNova-BoldIt-webfont.ttf') format('truetype'),
         url('fonts/ProximaNova-BoldIt-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_cn_rgregular';
    src: url('fonts/ProximaNovaCond-Regular-webfont.eot');
    src: url('fonts/ProximaNovaCond-Regular-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ProximaNovaCond-Regular-webfont.woff') format('woff2'),
         url('fonts/ProximaNovaCond-Regular-webfont.woff') format('woff'),
         url('fonts/ProximaNovaCond-Regular-webfont.ttf') format('truetype'),
         url('fonts/ProximaNovaCond-Regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_condensedRgIt';
    src: url('fonts/ProximaNovaCond-RegularIt-webfont.eot');
    src: url('fonts/ProximaNovaCond-RegularIt-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ProximaNovaCond-RegularIt-webfont.woff') format('woff2'),
         url('fonts/ProximaNovaCond-RegularIt-webfont.woff') format('woff'),
         url('fonts/ProximaNovaCond-RegularIt-webfont.ttf') format('truetype'),
         url('fonts/ProximaNovaCond-RegularIt-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_condensedSBd';
    src: url('fonts/ProximaNovaCond-Semibold-webfont.eot');
    src: url('fonts/ProximaNovaCond-Semibold-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ProximaNovaCond-Semibold-webfont.woff') format('woff2'),
         url('fonts/ProximaNovaCond-Semibold-webfont.woff') format('woff'),
         url('fonts/ProximaNovaCond-Semibold-webfont.ttf') format('truetype'),
         url('fonts/ProximaNovaCond-Semibold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_condensedSBdIt';
    src: url('fonts/ProximaNovaCond-SemiboldIt-webfont.eot');
    src: url('fonts/ProximaNovaCond-SemiboldIt-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ProximaNovaCond-SemiboldIt-webfont.woff') format('woff2'),
         url('fonts/ProximaNovaCond-SemiboldIt-webfont.woff') format('woff'),
         url('fonts/ProximaNovaCond-SemiboldIt-webfont.ttf') format('truetype'),
         url('fonts/ProximaNovaCond-SemiboldIt-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novaextrabold';
    src: url('fonts/ProximaNova-Extrabold-webfont.eot');
    src: url('fonts/ProximaNova-Extrabold-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ProximaNova-Extrabold-webfont.woff') format('woff2'),
         url('fonts/ProximaNova-Extrabold-webfont.woff') format('woff'),
         url('fonts/ProximaNova-Extrabold-webfont.ttf') format('truetype'),
         url('fonts/ProximaNova-Extrabold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novalight';
    src: url('fonts/ProximaNova-Light-webfont.eot');
    src: url('fonts/ProximaNova-Light-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ProximaNova-Light-webfont.woff') format('woff2'),
         url('fonts/ProximaNova-Light-webfont.woff') format('woff'),
         url('fonts/ProximaNova-Light-webfont.ttf') format('truetype'),
         url('fonts/ProximaNova-Light-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novalight_italic';
    src: url('fonts/ProximaNova-LightItalic-webfont.eot');
    src: url('fonts/ProximaNova-LightItalic-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ProximaNova-LightItalic-webfont.woff') format('woff2'),
         url('fonts/ProximaNova-LightItalic-webfont.woff') format('woff'),
         url('fonts/ProximaNova-LightItalic-webfont.ttf') format('truetype'),
         url('fonts/ProximaNova-LightItalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('fonts/ProximaNova-RegItalic-webfont.eot');
    src: url('fonts/ProximaNova-RegItalic-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ProximaNova-RegItalic-webfont.woff') format('woff2'),
         url('fonts/ProximaNova-RegItalic-webfont.woff') format('woff'),
         url('fonts/ProximaNova-RegItalic-webfont.ttf') format('truetype'),
         url('fonts/ProximaNova-RegItalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts/ProximaNova-Regular-webfont.eot');
    src: url('fonts/ProximaNova-Regular-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ProximaNova-Regular-webfont.woff') format('woff2'),
         url('fonts/ProximaNova-Regular-webfont.woff') format('woff'),
         url('fonts/ProximaNova-Regular-webfont.ttf') format('truetype'),
         url('fonts/ProximaNova-Regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('fonts/ProximaNova-Semibold-webfont.eot');
    src: url('fonts/ProximaNova-Semibold-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ProximaNova-Semibold-webfont.woff') format('woff2'),
         url('fonts/ProximaNova-Semibold-webfont.woff') format('woff'),
         url('fonts/ProximaNova-Semibold-webfont.ttf') format('truetype'),
         url('fonts/ProximaNova-Semibold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}